import { StiValueElement } from "../../../system/interfaces";
import StiJson from "../../../system/StiJson";
export declare class StiComboBoxCellItem implements StiValueElement {
    name?: string;
    selectedIndex?: number;
    constructor(name?: string, selectedIndex?: number);
    saveToJsonObject(options: any): StiJson;
    get value(): Object;
    loadFromJsonObject(json: StiJson): void;
}
